* {
	padding:0px;
	margin:0 auto;}
	
body {
	font:16px/1.5 'PT Sans', Tahoma,sans-serif;
	color:#000;
	background:#f7f4ef url(../images/bgg1.jpg) top right no-repeat;
	background-size:cover;}	

a,img {border:0px; outline:0px;}	

/*form & control*/
.content legend, .content fieldset, .content input,.content textarea,.content select, .content a.button, .content button {border-radius: 3px;}
.content fieldset{padding:1em;margin:1.8em 0;}
.content legend{padding:0.2em 0.5em; border: 1px solid #ccc; margin: 0.5em 0;white-space:normal;}
.content legend+*{margin-top:1em;}
.content input[type="checkbox"], .content input[type="radio"], .content option, .content select{margin:0 0.45em;}
.content form.form-mode-1 label { display: block; }
.content form .row{margin-bottom: 0.75em;}
.content form .row-input-colonm input[type="radio"], .content form .row-input-colonm input[type="checkbox"] {float:left;}
.content form .row-input-colonm label {display: block;margin-bottom: 0.5em;}

/*form button*/
.content input[type="text"], .content input[type="password"], .content select, .content textarea {
    padding: 4px;
    border: 1px solid #d2d2d2;
    border-top-color: #aeaeae;
    background-color: #fcfcfc;
    box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.04);
    color: #777;
}
.content input[type="text"]:focus, .content input[type="password"]:focus, .content select:focus, .content textarea:focus {
    outline: none;
    color: #000;
    border-color: #b9b9b9;
    border-top-color: #919191;
    background-color: #fff;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.12);
}
.content button, .content input[type="button"], .content input[type="reset"], .content input[type="submit"], .content .button {
    padding: 3px 10px 2px 10px;
    border: 1px solid #d9d9d9;
    border-bottom-color: #bfbfbf;
    box-shadow: inset 0 1px 0 rgba(255,255,255,1.0), 0 1px 1px rgba(0,0,0,0.05);
    line-height: 16px;
    color: #777;
    font-size: 11px;
    text-shadow: 0 1px 0 rgba(255,255,255,1.0);
    text-transform: uppercase;
    text-decoration: none!important;
    display: inline-block;
    margin-left: 2px;
}
.content button:hover, .content input[type="button"]:hover, .content input[type="reset"]:hover, .content input[type="submit"]:hover,
.content .button:hover, .content .button:hover {
    border-color: #cfcfcf;
    border-bottom-color: #b5b5b5;
    background-position: 0 -50px;
    color:#36c;
}
.content button:active, .content input[type="button"]:active, .content input[type="reset"]:active,
.content input[type="submit"]:active, .content .button:active, .content .button:active {
    border-color: #cfcfcf;
    border-top-color: #a2a2a2;
    border-bottom-color: #cfcfcf;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}

/*form validate error*/
.content input:invalid,.content textarea:invalid,.content input.error,.content textarea.error,.content legend.error,
.content select.error{
    background-color: #f0dddd!important;
    border:1px solid #ffb4b4!important;
    color:#000!important;
}
.content input:invalid:focus,.content textarea:invalid:focus,.content input.error:focus,.content textarea.error:focus,
.content legend.error:focus,.content select.error:focus {
    background-color: #fff!important;
}
	
div.pagination>ul.pagination li {
	text-align:center;
	display:inline-block;
	margin-left:10px;}	
	
h2.h2blogzag,h2.h2zag, #xmap>h1, .search>h1 {
    font: bold 28px 'PT Sans', Tahoma,sans-serif;
    color: #1b0b85;
    margin-bottom: 15px;
}	
	
	
.outer_header {
	height:183px;}	
	
.inner_header {
	width:1100px;
	height:140px;}	
	
.h_line {
	height:140px;
	position: relative;
	background: #fff;}	
	
.h_line>.contact {
	position:absolute;
	width:300px;
	text-align:right;
	right:10px;
	bottom:30px;}	

	a.logotop {
    float: left;
    margin-right: 10px;
    width: 260px;
    height: 136px;
    display: block;
	}
	
.telp {
	font:bold 16px 'PT Sans',Arial,sans-serif;}	
	
.telp span {
	color:#522015;}	
	
.adrr {
	font-size:14px;}	


.headtitle {
	color: #333;
  display: flex;
  align-items: center;
  height: 136px;
  font-size: 26px;
  font-weight: 700;
}	

	
.m_line {
	height:42px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7a361f+0,522015+100 */
	background: #7a361f; /* Old browsers */
	background: -moz-linear-gradient(top, #7a361f 0%, #522015 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #7a361f 0%,#522015 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #7a361f 0%,#522015 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a361f', endColorstr='#522015',GradientType=0 ); /* IE6-9 */
	border:1px solid #7a361f;}	
	
#mm>li {
	}	
	
	
#mm>li {
	list-style: none;
	float:left;
	border-left:1px solid #C59368;
	position:relative;}	
	
#mm>li:first-child {
	border-left:0px;}

#mm>li:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7a361f+0,c59368+100 */
background: #7a361f; /* Old browsers */
background: -moz-linear-gradient(top, #7a361f 0%, #c59368 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7a361f 0%,#c59368 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7a361f 0%,#c59368 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a361f', endColorstr='#c59368',GradientType=0 ); /* IE6-9 */

}	
	
#mm>li>a {
	color:#000;
	float:left;
	height:42px;
	padding:0 15px;	
	color:#fff;
	font:16px/42px 'PT Sans',tahoma,sans-serif;
	text-decoration:none;}	
	
	
#mm>li:hover ul {
	display:block;}	
	
#mm>li ul {
	display:none;
	position:absolute;
	left:0px;
	top:42px;
	width:200px;
	border-radius:3px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7a361f+0,522015+100 */
	background: #7a361f; /* Old browsers */
	background: -moz-linear-gradient(top, #7a361f 0%, #522015 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #7a361f 0%,#522015 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #7a361f 0%,#522015 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a361f', endColorstr='#522015',GradientType=0 ); /* IE6-9 */
	z-index:999;}	
	
#mm>li ul>li {
	list-style:none;
padding-left:0px!important;	
	border-top:1px solid #fff;}	
	
#mm>li ul>li>a {
	text-decoration:none;
	color:#fff;
	display: block;
	padding:5px;}	
	
#mm>li ul>li:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7a361f+0,c59368+100 */
background: #7a361f; /* Old browsers */
background: -moz-linear-gradient(top, #7a361f 0%, #c59368 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7a361f 0%,#c59368 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7a361f 0%,#c59368 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a361f', endColorstr='#c59368',GradientType=0 ); /* IE6-9 */
}
	
table.tblz {
	width:100%;
	border:1px solid #ccc;
	border-collapse:collapse;
	border-spacing:0px;}	
	
table.tblz td {
	border:1px solid #ccc;
	font-size:13px;
	padding:3px;}	
	
table.tblz tr:hover {
	background:#ccc!important;}	
	
table.tblz td>p {
	margin-bottom:0px!important;}	

.searchpoisk_po{
    float: right;
    margin-right: 7px;
	padding-top:7px;}

#mod-search-searchword{
    height: 28px;
	line-height:28px;
	text-indent:5px;
    border: 0px;
    outline: 0px;
	font-size:12px;
	color:#ccc;
    border-radius: 3px;
    width: 260px;}
	
.inner_main {
	width:1100px;
	background:#fff;
	padding-top:20px;}

.outtopmodul {
	overflow:hidden;
	margin-bottom:20px;}	
	
.moduletableobrdirekt {
	width:250px;
	float:left;
	height:300px;
	border:1px solid #ccc; 
	background: #E0EAFC; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #E0EAFC , #CFDEF3); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #E0EAFC , #CFDEF3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    }	
	
.moduletablewidkit {
	float:right;
	width:825px;
	height:300px;
	background:#5994CB;}	
	
	
.items-leading>.leading-0,
.items-leading>.leading-1,
.items-leading>.leading-2,
.items-leading>.leading-3,
.items-leading>.leading-4,
.items-leading>.leading-5 {
	overflow:hidden;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	}
	
.items-leading>.leading-0 h2,
.items-leading>.leading-1 h2,
.items-leading>.leading-2 h2,
.items-leading>.leading-3 h2,
.items-leading>.leading-4 h2,
.items-leading>.leading-5 h2	 {
	font-size:18px;}
	
.items-leading>.leading-0 h2 a,
.items-leading>.leading-1 h2 a,
.items-leading>.leading-2 h2 a,
.items-leading>.leading-3 h2 a,
.items-leading>.leading-4 h2 a,
.items-leading>.leading-5 h2	a {
	color:#C59368;}	
	
.items-leading>.leading-0 h2:hover a,
.items-leading>.leading-1 h2:hover a,
.items-leading>.leading-2 h2:hover a,
.items-leading>.leading-3 h2:hover a,
.items-leading>.leading-4 h2:hover a,
.items-leading>.leading-5 h2:hover a {
	color:#ED5338;}		
	
.img-intro-left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;}	
	
.img-intro-left img {
	width:150px!important;
	height:auto;}	
	
.blog-featured h1,.module-rsb>h3.module-header, .module-parnt>h3 {
	margin-bottom: 10px;
    font-size: 26px;
    color: #562212;}	
	
table.tblcnt {
	width:100%;
	border:0px;
	border-collapse:collapse;
	border-spacing:0px;}

table.tblcnt td {	
	vertical-align:top;}	
.blog-featured	 {
	padding-right:3%;}	
td.rightcnt {
	width:44%;
	padding-left:3%;
	border-left: 1px dashed #e9e8ef;}	
	
dd.published {
	padding: 5px 0 5px 25px;
	color:#999;
	font-size:11px;
	background:url(../images/calend.png) left center no-repeat;}	
	
div.pagination {
	padding-top:10px;}	
	
div.pagination p.counter {
	display:none;}
	
ul.pagination {
	font-weight:bold;}	
	
ul.pagination li a {
	color:#C59368;}	
	
ul.pagination li a:hover {
	color:#EC5741;}	

.outer_main {
	padding-bottom:20px;}	

.inner_main {
background:#f7f4ef;
margin-top:10px;}	

#specialButton{}

#specialButton table {
	border: 0px;
	border-collapse:collapse;
	float: right;
}

#specialButton:hover {
	text-decoration: underline;
}

.txt {
	font-weight:bold;
	font-size:14px;
	color: #000;
}

.imgr {
	padding-left:10px;
}
	
.outer_footer {
	height:120px;}

.inner_footer {
	width:1100px;
	background:#562212 url(../images/foot2.png) right center no-repeat;
	padding-top:10px;	
	height:120px;
	border-top:1px solid #000;}	
	
.usl {
	border:0px;
	border-collapse:0px;
	border-spacing:0px;
	width:100%;}	
	
.usl td {
	padding-bottom:20px;}	
	
td.imng {
	width:220px;
	vertical-align:top;}	
	
td.opiss {
	vertical-align:middle!important;}

td.opiss  a {
	font-size:18px;
	text-decoration:none;
	color:#562212;
	border-bottom:1px solid #436C86;
	font-weight:bold;}	
	
td.opiss  a:hover {
	color:#C59368;}	
	
.parnt {
	padding-top:30px;
	background:url(../images/razd.png) center 10% repeat-x;
	text-align:center;
	margin-bottom:30px;}	
	
.outtopmodul {
	background:url(../images/razd.png) center bottom repeat-x;
	padding-bottom:30px;}	
	
	
.ft1 {
	float:left;
	margin:20px;
	color:#fff;}	
	
.item-page {
	min-height:500px;
	padding:0 15px;}	
	
.item-page h1 {
	color:#333;}	
	
.item-page p {
	margin-bottom:15px;}

.item-page a {
	color:#007CFF;}	
	
.item-page a:hover {
	color:#3400FF;}	
	
.count {
	padding-top:5px;
	opacity:0.7;}	
	
ol li,ul li {
	padding-left:0px;}	
.item-page ul, .item-page ol {
	padding-left:20px;}	
	
.customdgvr {
	background:#CED8DB;
	padding:5px;
	border-radius:5px;}	
	
.customdgvr a {
	color:#333;}	
	
.customdgvr a:hover {
	 color:#17A2E8;}	
	 
#buaxua_calendar {
	width:260px;
	float:left;
	border:1px solid #562212;
	border-radius:0 0 5px 5px;}	 
	
	
a.vk, a.fb, a.ins, a.tw {
	display:block;
	width:27px;
	height:25px;
	float:right;
	margin-left:10px;
}	

a.fb {
	background:url(../images/fb.jpg) center center no-repeat;
}

a.vk {
	background:url(../images/vk.jpg) center center no-repeat;
}

a.ins {
	background:url(../images/ins.jpg) center center no-repeat;
}

a.tw {
	background:url(../images/tw.jpg) center center no-repeat;
}

.result-created {
	font-size:12px;
	color:#666;
	margin-bottom:10px;
	border-bottom:1px dotted #ccc;
	padding:5px 0;
}

.result-category {
	font-size:12px;
	color:#666;
	font-weight:bold;
	padding:5px 0;
}

.form-limit {
	margin-bottom:10px;
}

.result-title a {
	color:#3E89DB;
}

.result-title a:hover {
	color:#A54B05;
}

.items-leading ul li {
		list-style:inside;
}


.covid {
	background-color: #BC0D08;
	
}

a.covid:hover {
	background-color: rgb(255, 0, 0)!important;
	
}


.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	.js #mm {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}